@charset "UTF-8";

.no-padding-b {
  padding-bottom: 0;
}

.line {
  position: relative;
  height: 2px;
  bottom: 0;
  left: 0;
  border-bottom: 2px solid #000;
  padding-top: 130px;
  clear: both;
}

.team .heading {
  position: absolute;
  left: 45%;
  -webkit-transform: translateX(-45%);
  transform: translateX(-45%);
  background: #fff;
  margin-bottom: 0;
  padding: 0 10px;
}
.team .intro {
  position: relative;
  width: 1080px;
  margin: 0 auto;
  overflow: hidden;
}
.team .portrait {
  float: left;
  position: relative;
  width: 33%;
  margin-left: 0;
  margin-top: 120px;
}
.team .portrait img {
  width: 100%;
}
.team .text {
  position: relative;
  margin-top: 180px;
  margin-left: 53%;
  width: 47%;
}
.team .text h2 {
  color: #000;
}
.team .text li {
  padding-left: 50px;
}
.team .box {
  position: absolute;
  width: 35%;
  height: 0;
  padding-bottom: 35%;
  top: 50px;
  margin-left: calc(8% + 30px);
  background: #f1f1f1;
  z-index: -1;
}
.team .box::before {
  content: "";
  position: absolute;
  top: -30px;
  left: -30px;
  width: 100%;
  height: 100%;
  background: #fff;
  border: 2px solid #000;
  box-sizing: border-box;
}

.year {
  position: absolute;
  left: 0;
}

.award {
  position: relative;
  text-align: center;
  margin-top: 100px;
}
.award img {
  display: inline-block;
  height: 120px;
}

.at{
	font-size:13px;
}

/*影片*/
.video {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  margin: 100px auto 0;
}

.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

/*------------------------------------------
 *             tablet 、 Mobile
 *------------------------------------------ */
@media only screen and (max-width: 1100px) {
  .line {
    padding-top: 80px;
  }

  .team .intro {
    width: 100%;
  }
}
@media only screen and (max-width: 900px) {
  .team .heading {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .team .portrait {
    float: none;
    margin: 120px auto 0;
    width: 100%;
    max-width: 355px;
  }
  .team .text {
    margin: 60px auto 0;
    width: 100%;
  }
  .team .box {
    height: 350px;
    padding-bottom: 0;
    width: 95%;
    margin-left: calc(0% + 30px);
  }

  .award {
    text-align: left;
    margin-top: 40px;
  }
  /*影片*/
  .video{margin-top: 40px;}

}
@media only screen and (max-width: 640px) {
  .line {
    padding-top: 10%;
  }

  .team {
    padding-top: 10%;
  }
  .team .box {
    display: none;
  }
  .team .portrait {
    margin-top: 60px;
  }
  .team .text {
    margin-top: 30px;
  }
}
